@import url(ansprechoverview.css);
@import url(ansprech_grid.css);






.staffpic{
	position: relative;
	width:97%;
	z-index:4;
	margin-left:0.2em;
}

#TelFaxBlock{
	
margin-top:30px;
	text-align:left;

}


.VisStaffPic{
	/*border-style: none;
		-moz-box-shadow: 4px 44px 6px rgba(54, 65, 79, 0.4);
-webkit-box-shadow: 4px 4px 6px -1px rgba(54, 65, 79, 0.4);
			box-shadow: 8px 10px 8px rgba(54, 65, 79, 0.4);*/
	
position:relative;
top:-292px;
z-index:3; 
	
	border-color: #000000;
	
	
}

/*sub sides Ansprechpartner*/
.subANspContent{
	width:280px;
/*	height:426px;*/
min-height:100px;

/* 	border-style: none; */
	margin-left:30px;
	margin-bottom:28px;
	

text-align:center;
	
/* 	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	border-color: #000000;
	background-color: transparent; */
	
	/* 	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 8px 8px 8px rgba(54, 65, 79, 0.3);
		background-color:#fdfdfd; */
		
				border-style: none;
	-moz-box-shadow: 66px 6px 6px rgba(54, 65, 79, 0.4);
	-webkit-box-shadow: 6px 6px 6px -1px rgba(54, 65, 79, 0.4);
	box-shadow: 6px 6px 6px rgba(54, 65, 79, 0.4);
	

	
	border-color: #000000;
	cursor: pointer;
	border-radius:0px 0px 12px 0px;
	
}
#con_ansp_single{
font-size: 1.0em;
	 color:#555753;
	line-height:1.6em;
	text-align: left;
padding-bottom:1.2em;


}

#con_ansp_single h1{
	font-size: 1.1em;
margin-top:6px;

}


.fullname{
	/*background-image:url(../grafik/orange10px.gif);
	  background-repeat:no-repeat;*/
	padding-left:1em;
	vertical-align: top;
	line-height: 14pt;
	margin-top:6px;
	text-align: left;
	


	}


.AktPicBoxAnsP{
	font-size:8pt;
	float:left;
	width:46px;
	height:60px;
	
	margin-top:10px;
	margin-left:7px;
	
/*	-moz-box-shadow: 4px 4px 6px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 4px 4px 6px -1px rgba(54, 65, 79, 0.5);*/
/*	box-shadow: 4px 4px 6px rgba(54, 65, 79, 0.5);*/
}


.ConAnBigPic{
		font-size:8pt;
	float:right;

position:relative;
top:-30px;
	margin-right:20px;
	margin-left:26px;
width:200px;

}

.IndexAktuellesFurther{
	 background-image:url(../grafik/dfg_tom.png);
		background-repeat:no-repeat;
	background-position:262px 0px;

	height:12px;
	width:290px;
	position:relative;
	top:-6px;
}




.headeransprech{
	    font-size: 11pt;
        color: #506399;
        text-decoration: none;
		font-weight:bold;
		/*letter-spacing: 1px;*/
		/*padding-left:8px;*/
		text-align:center;
		margin-bottom:4px;
		padding-top:5px;
		
		border-top:1px solid #9F9F9F;
	}
	
.anspr_main_header{
	/*color:#333333;*/
	  font-size: 11pt;
	  margin-left:0px;
	 /* margin-top:38px;*/
	  padding-top:4px;
	  padding-left:6px;
	  padding-right:2px;
	
	  padding-bottom:6px;
	 /*	background-color:blue;*/
	   border-top: 1px solid #9F9F9F;
	
}

.innerHead_anspr{
 /* color:#ffa616;	
  color:#ff9800;*/
   color: #4E8631;
 
  font-size:11pt;
  font-weight: bold;
  line-height:12pt;
  margin-bottom:8px;

 
}

.innerHead_vThemen{
text-align:center;
padding-bottom:8px;
  font-size:11px;
  font-weight: bold;
  line-height:12px;
  margin-bottom:6px;
margin-left:-3px;
color: #506399;
margin-top:6px;
border-bottom:1px solid #9F9F9F;
 
}

.anspr_tel_txt{
			margin-left:18px;
	padding-left:4px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:8px;
	color: #555555;
	  font-size: 9pt;
	  text-align:left;

	  line-height: 12pt;
	min-height:50px;
	
	  letter-spacing: 0.02em;
}

 a.anspr_lnk{
       font-size: 0.9em;
		font-weight:bold;
   color:#7FA891;
   color: rgba(0, 81, 36, .7);    
        letter-spacing: 0.02em;
         text-decoration: none;
       
	/*  background-position: 5px 8px;*/
}
 a.anspr_lnk:visited{
   
      color: #7FA891;
      color: rgba(0, 81, 36, .7);    
          }
 a.anspr_lnk:link{
  
   color: #7FA891;
   color: rgba(0, 81, 36, .7);    

}
 a.anspr_lnk:active{
  
    color: #7FA891;
    color: rgba(0, 81, 36, .7);    
  }
 a.anspr_lnk:hover{
       color:#666666;
}


 a.mailtriangle{
       font-size: 10pt;
        color: #AAA;
        text-decoration: none;
		font-weight:bold;
		 background-image: url(../grafik/icons/email_18.png); 
	/* 	background-image: url(../grafik/icons/email_hyg_blue.png); */
		background-repeat: no-repeat;
		background-position:0px 0px;
		padding-left:24px;
		
}
a.mailtriangle:visited{
        color: #AAA;
          }
 a.mailtriangle:link{
  color: #AAA;

}
 a.mailtriangle:active{
   color: #AAA;
  }
a.mailtriangle:hover{
       color:#008000;
}